<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


CDir::Make(_UPLOADPATH  . "gallery");
CDir::Make(_UPLOADPATH  . "gallery/albums");
CDir::Make(_UPLOADPATH  . "gallery/full");
CDir::Make(_UPLOADPATH  . "gallery/large");
CDir::Make(_UPLOADPATH  . "gallery/video");
CDir::Make(_UPLOADPATH  . "gallery/audio");
CDir::Make(_UPLOADPATH  . "gallery/tn");
CDir::Make(_UPLOADPATH  . "gallery/tn2");


?>